package com.atmob.voiceai.data.api.response;

import com.atmob.voiceai.data.api.bean.UserVoiceBean;
import com.google.gson.annotations.SerializedName;

public class TextToSpeechResponse {


    @SerializedName("userVoice")
    private UserVoiceBean userVoice;

    public UserVoiceBean getUserVoice() {
        return userVoice;
    }

    public void setUserVoice(UserVoiceBean userVoice) {
        this.userVoice = userVoice;
    }

}
